@charset "utf-8";
/* CSS Document */

h1 {margin-top: 25px; margin-left: 20px; color: #ffffff; font-family: "Century Gothic"; font-size: 28px; font-weight: normal; text-transform: uppercase;}/*MAIN PAGE HEADING*/
h2 {margin-left: 20px; color: #a4b844; font-family: "Century Gothic"; font-size: 16px; text-align: left;}/*OPENING ADVERT*/
h3 {margin-left: 20px; color: #ffffff; font-family: "Century Gothic"; font-size: 20px; font-weight: normal; text-transform: uppercase;}/*MINOR PAGE HEADING*/
.featured-text p {padding-left: 20px; padding-right: 20px; text-align: justify;}
.footergreen {color: #a4b844; font-size: 10px;}
.footerwhite {color: #a8a6a6; font-size: 10px;}
.list {padding-left: 20px; padding-right: 20px; text-align: justify;}
.table {margin-left: 20px;}
.green {color: #a4b844;}

/* ----------MENU STYLES---------- */
.nav-links li {  
list-style-type: none; /*REMOVES BULLET POINTS FROM THE LIST*/ 
float: left; /*FLOATS LEFT*/
}  
.nav-links li a {  
text-decoration: none; /*REMOVES UNDERSCORE FROM LINK ITEMS*/ 
color: #ffffff; /*COLOR OF OUR NAVIGATION LINKS*/ 
/*font-weight: bold; /*BOLDS TEXT IN MENU*/
display: block; /*DISPLAYS THE NAV LINKS AS A BLOCK ELEMENT*/ 
height: 20px; /*ADDS A FIXED HEIGHT TO NAV LINKS*/ 
width: 200px; /*ADDS A FIXED WIDTH TO NAV LINKS*/ 
padding-top: 5px; /*ADDS TOP PADDING TO EACH LINK*/ 
}  
.nav-links li a:hover {
background-image: url(../Images/leaf.png);
background-repeat: no-repeat;
background-position: right;
padding-right: 28px;
padding-top: 15px;
color: #a4b844;} /*COLOR OF LINK WHEN HOVERED*/ 
.nav-links li.current a {
background-image: url(../Images/leaf.png);
background-repeat: no-repeat;
background-position: right;
padding-right: 28px;
padding-top: 15px;
color: #a4b844;} /*COLOR OF LINK FOR CURRENT PAGE*/
.nav-links:link {
color: #999999; /*COLOR OF A LINK*/ 
text-decoration: none; /*REMOVES UNDERSCORE*/ 
}  
.nav-links:visited {text-decoration: none; /*REMOVES UNDERSCORE*/ 
color: #999999; /*COLOR OF A VISITED LINK*/ 
}  
.nav-links:hover {
background-image: url(../Images/leaf.png);
background-repeat: no-repeat;
background-position: right;
text-decoration: none; /*REMOVES UNDERSCORE*/ 
color: #a4b844; /*COLOR OF A HOVERED LINK*/ 
}  
.nav-links:active {
background-image: url(../Images/leaf.png);
background-repeat: no-repeat;
background-position: right;
text-decoration: none; /*REMOVES UNDERSCORE*/ 
color: #999999; /*COLOR OF A ACTIVE LINK*/ 
} 

/* ----------FOOTER LINKS---------- */
.footerlink:link {
		font-size: 10px; /*SIZE OF TEXT*/
		color: #a4b844; /*COLOR OF A LINK*/ 
		text-decoration: none; /*REMOVES UNDERSCORE*/ 
}  
.footerlink:visited {
		font-size: 10px; /*SIZE OF TEXT*/
		color: #a4b844; /*COLOR OF A VISITED LINK*/ 
		text-decoration: none; /*REMOVES UNDERSCORE*/ 
}  
.footerlink:hover {
		font-size: 10px; /*SIZE OF TEXT*/
		color: #a4b844; /*COLOR OF A VISITED LINK*/ 
		text-decoration: none; /*REMOVES UNDERSCORE*/ 
}  
.footerlink:active {
		font-size: 10px; /*SIZE OF TEXT*/
		color: #a4b844; /*COLOR OF A VISITED LINK*/ 
		text-decoration: none; /*REMOVES UNDERSCORE*/ 
}

/* ----------EMAIL LINKS---------- */
.email:link {
		color: #ffffff; /*COLOR OF A LINK*/ 
		text-decoration: none; /*REMOVES UNDERSCORE*/ 
}  
.email:visited {
		color: #ffffff; /*COLOR OF A LINK*/ 
		text-decoration: none; /*REMOVES UNDERSCORE*/ 
}  
.email:hover {
		color: #ffffff; /*COLOR OF A LINK*/ 
		text-decoration: none; /*REMOVES UNDERSCORE*/ 
}  
.email:active {
		color: #ffffff; /*COLOR OF A LINK*/ 
		text-decoration: none; /*REMOVES UNDERSCORE*/ 
}